CVE-2023-48671

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Dec 14, 2023
Updated: Dec 19, 2023
CWE ID 200

Summary

CVE-2023-48671 is an information disclosure vulnerability in Dell vApp Manager versions prior to 9.2.4.x. This vulnerability allows remote attackers to gain access to sensitive information, which could be used for further attacks. The affected products include t2Q2oS, tzMeuX, and r-aBuk. To remediate this vulnerability, organizations should update their Dell vApp Manager to version 9.2.4.x or higher. The potential danger posed by this vulnerability is high, as it enables attackers to obtain confidential information and potentially exploit it for malicious purposes. The severity rating for this vulnerability is high, with a base score of 7.5 according to NIST's National Vulnerability Database (NVD).

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48671 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options